*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
header{
    height: 200px;
    background-color: beige;
    padding-top: 90px;
}
header > h1{
    background-color: aqua;
    text-align: center;
}
main > p#green{
    width: 200px;
    height: 200px;
    background-color: chocolate;
    padding: 10px;
    margin:auto;
}
main > p.size{
    margin: 20px 30px 20pc 50px;
    padding: 10px 20px;
    height: 100px;
    background-color: cyan;
}
footer > p{
    width: 20%;
    margin-left: 150px;
    background-color: fuchsia;
}
main > p.blue{
    margin: 50px 40px 50px 80px;
    padding: 20px 130px;
    width: 20%;
    background-color: yellow;
}